### Property

# Phosh StatusPagePlaceholder:title

#### Declaration

    property title: utf8 [ read, write ]

#### Description [src]

The title of the placeholder page, displayed below the icon.

Type:`gchar*`

Default value | NULL
Getter method | `phosh_status_page_placeholder_get_title()`
Setter method | `phosh_status_page_placeholder_set_title()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no